package ai.pai.lensman.splash;

import ai.pai.lensman.base.BasePresenter;
import ai.pai.lensman.base.BaseView;

/**
 * Created by chengzhenyu on 2016/8/14.
 */
public class SplashContract {

    interface View extends BaseView{
        void jump2Main();
        void jump2Login();
    }

    interface Presenter extends BasePresenter{

    }

}
